.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.725000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.289000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.365050,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.365050,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.365050,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.585784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-98.886560px;}
._7{margin-left:-89.612107px;}
._6{margin-left:-78.998080px;}
._4{margin-left:-3.266923px;}
._9{margin-left:-1.816080px;}
._3{width:1.384373px;}
._b{width:9.815600px;}
._5{width:11.626427px;}
._a{width:17.336000px;}
._1{width:19.107219px;}
._0{width:22.098013px;}
._2{width:23.482032px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:26.400000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:44.000000px;}
.fs0{font-size:55.384000px;}
.fs1{font-size:63.296000px;}
.y0{bottom:0.000000px;}
.y2{bottom:21.503127px;}
.y14{bottom:137.316122px;}
.y13{bottom:154.187960px;}
.y12{bottom:171.058236px;}
.y11{bottom:198.902829px;}
.y19{bottom:446.741456px;}
.y18{bottom:474.389225px;}
.y17{bottom:502.036995px;}
.y15{bottom:522.655354px;}
.y16{bottom:527.811505px;}
.y10{bottom:569.952829px;}
.yf{bottom:797.290566px;}
.ye{bottom:817.910486px;}
.yd{bottom:845.558256px;}
.yc{bottom:866.177395px;}
.yb{bottom:893.825322px;}
.ya{bottom:914.444461px;}
.y9{bottom:955.684301px;}
.y8{bottom:976.303441px;}
.y7{bottom:996.923361px;}
.y6{bottom:1017.542500px;}
.y5{bottom:1038.162420px;}
.y4{bottom:1058.782341px;}
.y3{bottom:1118.562020px;}
.y1{bottom:1184.917324px;}
.h7{height:19.232812px;}
.h6{height:21.912000px;}
.h5{height:26.226562px;}
.h3{height:32.054687px;}
.h4{height:32.296000px;}
.h1{height:39.433408px;}
.h2{height:45.066752px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:71.856209px;}
.x5{left:87.475562px;}
.x1{left:123.789659px;}
.x8{left:189.242699px;}
.x2{left:192.736005px;}
.x7{left:201.335162px;}
.xd{left:259.773942px;}
.xe{left:264.475525px;}
.xa{left:398.681211px;}
.x9{left:409.875159px;}
.x3{left:503.730303px;}
.xc{left:607.662811px;}
.xb{left:618.749912px;}
.x6{left:625.488775px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-84.405265pt;}
._7{margin-left:-76.488995pt;}
._6{margin-left:-67.429324pt;}
._4{margin-left:-2.788503pt;}
._9{margin-left:-1.550127pt;}
._3{width:1.181641pt;}
._b{width:8.378169pt;}
._5{width:9.923812pt;}
._a{width:14.797255pt;}
._1{width:16.309090pt;}
._0{width:18.861903pt;}
._2{width:20.043241pt;}
.fs4{font-size:22.533891pt;}
.fs3{font-size:30.728033pt;}
.fs2{font-size:37.556485pt;}
.fs0{font-size:47.273372pt;}
.fs1{font-size:54.026711pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:18.354133pt;}
.y14{bottom:117.207067pt;}
.y13{bottom:131.608133pt;}
.y12{bottom:146.007867pt;}
.y11{bottom:169.774800pt;}
.y19{bottom:381.319067pt;}
.y18{bottom:404.918000pt;}
.y17{bottom:428.516933pt;}
.y15{bottom:446.115867pt;}
.y16{bottom:450.516933pt;}
.y10{bottom:486.486933pt;}
.yf{bottom:680.532533pt;}
.ye{bottom:698.132800pt;}
.yd{bottom:721.731733pt;}
.yc{bottom:739.331333pt;}
.yb{bottom:762.930400pt;}
.ya{bottom:780.530000pt;}
.y9{bottom:815.730533pt;}
.y8{bottom:833.330133pt;}
.y7{bottom:850.930400pt;}
.y6{bottom:868.530000pt;}
.y5{bottom:886.130267pt;}
.y4{bottom:903.730533pt;}
.y3{bottom:954.755867pt;}
.y1{bottom:1011.393867pt;}
.h7{height:16.416292pt;}
.h6{height:18.703130pt;}
.h5{height:22.385853pt;}
.h3{height:27.360486pt;}
.h4{height:27.566460pt;}
.h1{height:33.658641pt;}
.h2{height:38.467018pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:61.333333pt;}
.x5{left:74.665333pt;}
.x1{left:105.661467pt;}
.x8{left:161.529333pt;}
.x2{left:164.511067pt;}
.x7{left:171.850933pt;}
.xd{left:221.731733pt;}
.xe{left:225.744800pt;}
.xa{left:340.296933pt;}
.x9{left:349.851600pt;}
.x3{left:429.962267pt;}
.xc{left:518.674533pt;}
.xb{left:528.138000pt;}
.x6{left:533.890000pt;}
}
